.u-block-cff4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-cff4-3 {
  position: absolute;
  left: 0;
}

.u-block-cff4-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/maxresdefault2.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 60px 612px 0 0;
}

.u-section-1-1 .u-text-2 {
  margin: 13px 314px 0 0;
}

.u-section-1-1 .u-text-3 {
  font-weight: 700;
  margin: 13px 301px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 50px;
    margin-right: 412px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 114px;
  }

  .u-section-1-1 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 192px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/jar11.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 111px -113px 0 725px;
}

.u-section-1-2 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 0 34px 0 280px;
}

.u-section-1-2 .u-text-3 {
  font-weight: 700;
  margin: 13px -300px 0 614px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 50px;
    margin-left: 625px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-1-2 .u-text-3 {
    margin-left: 514px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
    margin-left: 307px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 127px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-top: 6px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/4730307-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 263px 599px 0 13px;
}

.u-section-1-3 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 25px 301px 0 13px;
}

.u-section-1-3 .u-text-3 {
  font-weight: 700;
  margin: 0 -31px 0 345px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: -340px;
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-1-3 .u-text-3 {
    margin-top: -377px;
    margin-left: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-right: 192px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-3 {
    width: auto;
    margin: 0 0 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/e1dc92e4f7cfa684261a93969e5cbfd5.jpeg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-4 .u-text-1 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 337px 15px 0 299px;
}

.u-section-1-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: -217px 15px 0 597px;
}

.u-section-1-4 .u-text-3 {
  font-weight: 700;
  margin: 181px -311px 0 625px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: -349px;
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-1-4 .u-text-2 {
    margin-right: 0;
    margin-left: 412px;
  }

  .u-section-1-4 .u-text-3 {
    margin-top: -234px;
    margin-bottom: 60px;
    margin-left: 525px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-1-4 .u-text-2 {
    width: auto;
    margin-top: -300px;
    margin-right: 180px;
    margin-left: 12px;
  }

  .u-section-1-4 .u-text-3 {
    width: auto;
    margin: 253px -102px 0 102px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1-4 .u-text-2 {
    margin-top: -161px;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-1-4 .u-text-3 {
    margin-top: -290px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 52px;
    margin-right: 24px;
    margin-left: -24px;
  }

  .u-section-1-4 .u-text-2 {
    margin-top: -184px;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-1-4 .u-text-3 {
    margin-top: 156px;
    margin-bottom: 52px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/211.png");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 295px 590px 0 22px;
}

.u-section-1-5 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 13px 292px 0 22px;
}

.u-section-1-5 .u-text-3 {
  font-weight: 700;
  margin: 13px 279px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 50px;
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-1-5 .u-text-2 {
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-1-5 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-5 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: 192px;
  }

  .u-section-1-5 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-1-5 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/Estacion-de-Tratamiento-de-Agua-Potable-ETAP.jpg");
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 60px 612px 0 0;
}

.u-section-1-6 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 13px 314px 0 0;
}

.u-section-1-6 .u-text-3 {
  font-weight: 700;
  margin: 13px 301px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 50px;
    margin-right: 412px;
  }

  .u-section-1-6 .u-text-2 {
    margin-right: 114px;
  }

  .u-section-1-6 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-6 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: 192px;
  }

  .u-section-1-6 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-1-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-6 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("https://www.zschimmer-schwarz.es/app/uploads/2020/06/Almacenamiento_productos_quimicos-1280x720.jpg");
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 90px 26px 0 586px;
}

.u-section-1-7 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 0 26px 0 288px;
}

.u-section-1-7 .u-text-3 {
  font-weight: 700;
  margin: 13px 13px 0 301px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: 50px;
    margin-right: 0;
    margin-left: 412px;
  }

  .u-section-1-7 .u-text-2 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-1-7 .u-text-3 {
    margin-right: 0;
    margin-left: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-7 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 192px;
  }

  .u-section-1-7 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-1-7 .u-text-3 {
    width: auto;
    margin-top: -7px;
    margin-left: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-7 .u-text-1 {
    margin-left: 102px;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/planta_11.jpg");
  background-position: 50% 50%;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 303px 594px 0 18px;
}

.u-section-1-8 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: -9px 296px 0 18px;
}

.u-section-1-8 .u-text-3 {
  font-weight: 700;
  margin: 0 296px 0 18px;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-8 .u-text-1 {
    margin-top: 50px;
    margin-right: 412px;
    margin-left: 0;
  }

  .u-section-1-8 .u-text-2 {
    margin-right: 114px;
    margin-left: 0;
  }

  .u-section-1-8 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-8 .u-text-1 {
    margin-right: 192px;
  }

  .u-section-1-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-8 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 3rem;
  }
}

 .u-section-1-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/Ingenieria-Civil-Plan-Comun.jpg");
  background-position: 50% 50%;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  margin: 60px 612px 0 0;
}

.u-section-1-9 .u-text-2 {
  font-weight: 700;
  font-size: 5.375rem;
  margin: 13px 314px 0 0;
}

.u-section-1-9 .u-text-3 {
  font-weight: 700;
  margin: 13px 301px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1-9 .u-text-1 {
    margin-top: 50px;
    margin-right: 412px;
  }

  .u-section-1-9 .u-text-2 {
    margin-right: 114px;
  }

  .u-section-1-9 .u-text-3 {
    margin-right: 114px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-9 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 192px;
  }

  .u-section-1-9 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1-9 .u-text-3 {
    width: auto;
    margin-top: -7px;
    margin-right: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1-9 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1-9 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-9 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 417px;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: normal;
  margin: 57px 314px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 36px;
  margin: 0 35px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  animation-duration: 1000ms;
  margin: 35px 35px 57px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 114px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    line-height: 25.6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1209px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 582px;
  background-image: url("images/2.jpg");
  background-position: 31.63% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 2.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 42px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 334px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.75rem;
  background-image: none;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-4 {
  line-height: 2;
  margin: 62px 0 0 auto;
}

.u-section-3 .u-image-2 {
  min-height: 584px;
  background-image: url("images/a727f9a97e95851512ed000ae4c4c5a2091f833f358e88835d34627fdc5e09e7b3c21fe824b5b0209deb9517d055918b841efd4a49b27cb98c5b61_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 60px;
}

.u-section-3 .u-list-1 {
  width: 1039px;
  margin: 20px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  grid-gap: 30px 30px;
  min-height: 232px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/planta-tratamiento-de-agua-y-aguas-residuales.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/365812392-0.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/parte-I-Mantenimiento-predictivo-como-estrategia-del-RCM.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/prueba-de-jarras-1024x1024.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-3 .u-image-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 275px;
  }

  .u-section-3 .u-image-2 {
    min-height: 482px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1967px;
  }

  .u-section-3 .u-image-1 {
    min-height: 735px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-3 .u-image-2 {
    min-height: 738px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 643px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 301px;
  }

  .u-section-3 .u-image-2 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2205px;
  }

  .u-section-3 .u-image-1 {
    min-height: 347px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 407px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 349px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 734px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 689px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 689px;
}

.u-section-4 .u-container-layout-2 {
  padding: 6px 8px 0;
}

.u-section-4 .u-shape-1 {
  width: 162px;
  height: 162px;
  margin: 24px 22px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 266px;
  height: 266px;
  background-image: url("images/IMG-20190103-WA0023.jpg");
  background-position: 50% 50%;
  margin: -186px 0 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 33px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 812px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-4 .u-shape-1 {
    width: 232px;
    height: 232px;
    margin-top: 14px;
    margin-right: 28px;
  }

  .u-section-4 .u-image-1 {
    width: 219px;
    height: 219px;
    margin-top: -225px;
    margin-right: 35px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 36px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 828px;
}

.u-section-5 .u-shape-1 {
  width: 294px;
  height: 249px;
  background-image: none;
  margin: 412px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1098px;
  margin: -621px auto -312px 0;
}

.u-section-5 .u-image-1 {
  min-height: 551px;
  background-image: url("images/365812392-01.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 1px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin: 20px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-image-2 {
  min-height: 278px;
  background-image: url("images/3761e269-2cf3-f2f9-c169-8c9e9d68b6d9.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 273px;
  background-image: url("http://unicarrera.com/wp-content/uploads/2014/12/bigstock-Green-Living-Concept-63989479.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 922px;
    margin-bottom: 37px;
  }

  .u-section-5 .u-image-1 {
    min-height: 836px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 7px;
  }

  .u-section-5 .u-image-2 {
    min-height: 574px;
  }

  .u-section-5 .u-image-3 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1516px;
  }

  .u-section-5 .u-shape-1 {
    width: 341px;
    height: 311px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 667px;
    margin-top: -695px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-5 .u-image-2 {
    min-height: 346px;
  }

  .u-section-5 .u-image-3 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-5 .u-shape-1 {
    width: 343px;
    height: 258px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 480px;
    margin-top: -670px;
  }

  .u-section-5 .u-image-1 {
    min-height: 531px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 537px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 263px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-5 .u-shape-1 {
    height: 167px;
    width: 220px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 304px;
  }

  .u-section-5 .u-image-1 {
    min-height: 347px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 236px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 333px;
  }

  .u-section-5 .u-image-3 {
    min-height: 163px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1119px;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 1040px);
  min-height: 808px;
  margin: 286px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  width: 821px;
  height: 754px;
  margin: 14px auto -10px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 600;
  margin: -1049px calc(((100% - 1140px) / 2) + 58px) 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 570px;
  margin: 25px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  grid-gap: 30px 30px;
  min-height: 712px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 117px 4px 0 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  margin: 20px 2px 0;
}

.u-section-6 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: -286px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 117px 4px 0 0;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  margin: 20px 2px 0;
}

.u-section-6 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: -311px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 117px 4px 0 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 20px 2px 0;
}

.u-section-6 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: -311px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 28px;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 117px 4px 0 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  margin: 20px 2px 0;
}

.u-section-6 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: -311px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1305px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 893px);
    margin-top: 429px;
  }

  .u-section-6 .u-image-1 {
    width: 734px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: -1188px;
    margin-right: calc(((100% - 940px) / 2) + 198px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 524px;
    margin-top: 79px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-repeater-1 {
    min-height: 762px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -301px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -326px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -301px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -326px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2218px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 533px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 606px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -1286px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: 986px;
    margin-right: auto;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -251px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -251px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -251px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -276px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1835px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    min-height: 438px;
    margin-top: 548px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 477px;
    margin-top: -40px;
    margin-bottom: 0;
    margin-left: -20px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -931px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: 525px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -276px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -276px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -276px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2062px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 377px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 294px;
    margin-top: 49px;
    margin-left: -22px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    width: 340px;
    margin-top: -802px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 376px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1229px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -226px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-top: -251px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-top: -251px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-top: -251px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 551px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 513px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  background-image: none;
  min-height: 238px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 265px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 30px 40px;
}

.u-section-7 .u-text-5 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  margin: 0;
}

.u-section-7 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 4px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 467px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 423px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 275px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 324px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1004px;
  }

  .u-section-7 .u-shape-1 {
    height: 486px;
    margin-top: -43px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -469px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1069px;
  }

  .u-section-7 .u-shape-1 {
    height: 556px;
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -539px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 13px 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-7 .u-social-icons-1 {
    margin-top: 40px;
    margin-left: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 2.25rem;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/5.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 600px;
}

.u-section-8 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 122px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 50px 56px 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 40px 275px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
  }
}